Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1226704 - TRACKER: files in /etc/udev/rules.d
Summary: TRACKER: files in /etc/udev/rules.d
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1365584 1602381 1602393 1226680 1226681 1226685 1226686 1226689 1226691 1226694 1226696 1226698 1226699 1226700 1226701 1226702 1226703 1226705 1229955 1365580 1365581 1602349 1602361 1602386
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-31 19:48 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2018-07-18 09:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1226379 None CLOSED /etc/udev/hwdb.d is not owned by any package 2019-03-16 11:13:24 UTC

Internal Links: 1226379

Description Zbigniew Jędrzejewski-Szmek 2015-05-31 19:48:35 UTC
Description of problem:
/etc/udev/rules.d is administrator territory. Most of the rules files there are old. Some should be moved to /usr/lib/udev/rules.d (aka %{_udevrulesdir}), a bunch should simply be dropped.

Comment 1 Jan Kurik 2015-07-15 14:04:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Zbigniew Jędrzejewski-Szmek 2018-07-18 09:24:55 UTC
Note: rdma-core is OK, it has a sample in /etc/udev/rules.d.


Note You need to log in before you can comment on or make changes to this bug.